Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 23:31:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del retaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  retaj Bot:  Hi Retaj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302895152 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557550460            03:23 AM, 03nd May                   Hamza                   Hi Retaj,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:25 AM, 03nd May                     retaj                    Hello           03:25 AM, 03nd May                     retaj                    I ordered some stuff from 29 April           03:25 AM, 03nd May                     retaj                    And still processing not ordered to the mall           03:26 AM, 03nd May                     retaj                    And I need it before Wednesday           03:26 AM, 03nd May                     retaj                    Very important           03:26 AM, 03nd May                   Hamza                   Could you please share your order number so that I can assist you further?           03:26 AM, 03nd May                     retaj                    Okay           03:27 AM, 03nd May                     retaj                    #6302895152           03:27 AM, 03nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:28 AM, 03nd May                     retaj                    Okay           03:28 AM, 03nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:29 AM, 03nd May                   Hamza                   We see that you have placed your order on Apr 29, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:29 AM, 03nd May                     retaj                    Okay thanks           03:29 AM, 03nd May                   Hamza                   Is there anything else I can help you?            03:30 AM, 03nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 AM, 03nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498647